/*     242481 : 버튼형 타이틀      */
.button_title__242481__ {font-size:0}
.button_title__242481__ p {
	display:block;margin:0;padding:14px 25px;
	border-radius:0px;border:1px solid #00416b;background:#00416b;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__242481__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__242481__ p {font-size:20px}
}

/*     242427 : 번호 입력형 타이틀      */
.number_title__242427__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__242427__ ul li{display:table;width:99.9%;border-top:1px solid #c3c4c9;border-bottom:1px solid #c3c4c9;border-right:1px solid #c3c4c9;font-size:22px; line-height:1.5em;}
.number_title__242427__ ul li span{
	display:table-cell;width:50px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #c3c4c9;background:#729fb7;
	font-weight:bold; color:#ffffff; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__242427__ ul li p{
	display:table-cell; padding:10px 10px;border-left:1px solid #c3c4c9;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__242427__.s_size_75 span{font-size:.75em;}
.number_title__242427__.s_size_100 span{font-size:1em;}
.number_title__242427__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__242427__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__242427__.s_size_200 i{border-width:2px;}
.number_title__242427__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__242427__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__242427__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__242427__ ul li{font-size:14px;}
}

/*     242424 : 타이틀 텍스트      */
.title__242424__ {font-size:0}
.title__242424__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#dddddd;letter-spacing:-.03em;line-height:1.4em;
}
.title__242424__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__242424__.style_top p {padding-top:10px}
.title__242424__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__242424__.style_right p {padding-right:14px}
.title__242424__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__242424__.style_bottom p {padding-bottom:12px}
.title__242424__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__242424__.style_left p {padding-left:14px}
.title__242424__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__242424__.style_circle1 p {padding-left:18px}
.title__242424__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__242424__.style_circle2 p {padding-left:18px}
.title__242424__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__242424__ p {font-size:20px}
	.title__242424__.style_top p:before {width:20px}
	.title__242424__.style_right p:before {height:20px}
	.title__242424__.style_bottom p:before {width:20px}
	.title__242424__.style_left p:before {height:20px}
}

/*     242483 : 버튼형 타이틀      */
.button_title__242483__ {font-size:0}
.button_title__242483__ p {
	display:block;margin:0;padding:15px 25px;
	border-radius:0px;border:1px solid #dddddd;background:#dddddd;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__242483__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__242483__ p {font-size:15px}
}

/*     242444 : 타이틀 텍스트      */
.title__242444__ {font-size:0}
.title__242444__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#dddddd;letter-spacing:-.03em;line-height:1.4em;
}
.title__242444__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__242444__.style_top p {padding-top:10px}
.title__242444__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__242444__.style_right p {padding-right:14px}
.title__242444__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__242444__.style_bottom p {padding-bottom:12px}
.title__242444__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__242444__.style_left p {padding-left:14px}
.title__242444__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__242444__.style_circle1 p {padding-left:18px}
.title__242444__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__242444__.style_circle2 p {padding-left:18px}
.title__242444__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__242444__ p {font-size:20px}
	.title__242444__.style_top p:before {width:20px}
	.title__242444__.style_right p:before {height:20px}
	.title__242444__.style_bottom p:before {width:20px}
	.title__242444__.style_left p:before {height:20px}
}

/*     242445 : 번호 입력형 타이틀      */
.number_title__242445__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__242445__ ul li{display:table;width:99.9%;border-top:1px solid #c3c4c9;border-bottom:1px solid #c3c4c9;border-right:1px solid #c3c4c9;font-size:22px; line-height:1.5em;}
.number_title__242445__ ul li span{
	display:table-cell;width:50px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #c3c4c9;background:#729fb7;
	font-weight:bold; color:#ffffff; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__242445__ ul li p{
	display:table-cell; padding:10px 10px;border-left:1px solid #c3c4c9;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__242445__.s_size_75 span{font-size:.75em;}
.number_title__242445__.s_size_100 span{font-size:1em;}
.number_title__242445__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__242445__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__242445__.s_size_200 i{border-width:2px;}
.number_title__242445__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__242445__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__242445__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__242445__ ul li{font-size:14px;}
}

/*     242446 : 타이틀 텍스트      */
.title__242446__ {font-size:0}
.title__242446__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#dddddd;letter-spacing:-.03em;line-height:1.4em;
}
.title__242446__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__242446__.style_top p {padding-top:10px}
.title__242446__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__242446__.style_right p {padding-right:14px}
.title__242446__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__242446__.style_bottom p {padding-bottom:12px}
.title__242446__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__242446__.style_left p {padding-left:14px}
.title__242446__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__242446__.style_circle1 p {padding-left:18px}
.title__242446__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__242446__.style_circle2 p {padding-left:18px}
.title__242446__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__242446__ p {font-size:20px}
	.title__242446__.style_top p:before {width:20px}
	.title__242446__.style_right p:before {height:20px}
	.title__242446__.style_bottom p:before {width:20px}
	.title__242446__.style_left p:before {height:20px}
}

/*     242447 : 번호 입력형 타이틀      */
.number_title__242447__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__242447__ ul li{display:table;width:99.9%;border-top:1px solid #c3c4c9;border-bottom:1px solid #c3c4c9;border-right:1px solid #c3c4c9;font-size:22px; line-height:1.5em;}
.number_title__242447__ ul li span{
	display:table-cell;width:50px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #c3c4c9;background:#729fb7;
	font-weight:bold; color:#ffffff; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__242447__ ul li p{
	display:table-cell; padding:10px 10px;border-left:1px solid #c3c4c9;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__242447__.s_size_75 span{font-size:.75em;}
.number_title__242447__.s_size_100 span{font-size:1em;}
.number_title__242447__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__242447__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__242447__.s_size_200 i{border-width:2px;}
.number_title__242447__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__242447__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__242447__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__242447__ ul li{font-size:14px;}
}

/*     242448 : 타이틀 텍스트      */
.title__242448__ {font-size:0}
.title__242448__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#dddddd;letter-spacing:-.03em;line-height:1.4em;
}
.title__242448__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__242448__.style_top p {padding-top:10px}
.title__242448__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__242448__.style_right p {padding-right:14px}
.title__242448__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__242448__.style_bottom p {padding-bottom:12px}
.title__242448__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__242448__.style_left p {padding-left:14px}
.title__242448__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__242448__.style_circle1 p {padding-left:18px}
.title__242448__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__242448__.style_circle2 p {padding-left:18px}
.title__242448__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__242448__ p {font-size:20px}
	.title__242448__.style_top p:before {width:20px}
	.title__242448__.style_right p:before {height:20px}
	.title__242448__.style_bottom p:before {width:20px}
	.title__242448__.style_left p:before {height:20px}
}

/*     242484 : 버튼형 타이틀      */
.button_title__242484__ {font-size:0}
.button_title__242484__ p {
	display:block;margin:0;padding:15px 25px;
	border-radius:0px;border:1px solid #dddddd;background:#dddddd;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__242484__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__242484__ p {font-size:15px}
}

/*     242450 : 타이틀 텍스트      */
.title__242450__ {font-size:0}
.title__242450__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#dddddd;letter-spacing:-.03em;line-height:1.4em;
}
.title__242450__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__242450__.style_top p {padding-top:10px}
.title__242450__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__242450__.style_right p {padding-right:14px}
.title__242450__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__242450__.style_bottom p {padding-bottom:12px}
.title__242450__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__242450__.style_left p {padding-left:14px}
.title__242450__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__242450__.style_circle1 p {padding-left:18px}
.title__242450__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__242450__.style_circle2 p {padding-left:18px}
.title__242450__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__242450__ p {font-size:20px}
	.title__242450__.style_top p:before {width:20px}
	.title__242450__.style_right p:before {height:20px}
	.title__242450__.style_bottom p:before {width:20px}
	.title__242450__.style_left p:before {height:20px}
}

/*     242451 : 번호 입력형 타이틀      */
.number_title__242451__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__242451__ ul li{display:table;width:99.9%;border-top:1px solid #c3c4c9;border-bottom:1px solid #c3c4c9;border-right:1px solid #c3c4c9;font-size:22px; line-height:1.5em;}
.number_title__242451__ ul li span{
	display:table-cell;width:50px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #c3c4c9;background:#729fb7;
	font-weight:bold; color:#ffffff; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__242451__ ul li p{
	display:table-cell; padding:10px 10px;border-left:1px solid #c3c4c9;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__242451__.s_size_75 span{font-size:.75em;}
.number_title__242451__.s_size_100 span{font-size:1em;}
.number_title__242451__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__242451__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__242451__.s_size_200 i{border-width:2px;}
.number_title__242451__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__242451__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__242451__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__242451__ ul li{font-size:14px;}
}

/*     242480 : 버튼형 타이틀      */
.button_title__242480__ {font-size:0}
.button_title__242480__ p {
	display:block;margin:0;padding:15px 25px;
	border-radius:0px;border:1px solid #00416b;background:#00416b;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__242480__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__242480__ p {font-size:20px}
}

/*     242482 : 버튼형 타이틀      */
.button_title__242482__ {font-size:0}
.button_title__242482__ p {
	display:block;margin:0;padding:15px 25px;
	border-radius:0px;border:1px solid #999999;background:#999999;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__242482__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__242482__ p {font-size:20px}
}

/*     242467 : 제목&내용 가로형      */
.text_horizontal__242467__ .title__242467__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;text-align:center;
}
.text_horizontal__242467__ .text__242467__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0; text-align:center;}

@media all and (min-width:768px){
	.text_horizontal__242467__:after {content:'';display:block;clear:both}
	.text_horizontal__242467__ .title__242467__ {box-sizing:border-box;float:left;margin:0;min-width:200px;padding-right:20px}
	.text_horizontal__242467__ .text__242467__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__242467__ .title__242467__ {font-size:15px}
	.text_horizontal__242467__ .text__242467__ {font-size:15px}
}

/*     242470 : 실선      */
.solid_line__242470__ {display:block;position:relative;width:100%;height:30px}
.solid_line__242470__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__242470__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__242470__ {height:20px}
}

/*     242469 : 제목&내용 가로형      */
.text_horizontal__242469__ .title__242469__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;text-align:center;
}
.text_horizontal__242469__ .text__242469__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0; text-align:center;}

@media all and (min-width:768px){
	.text_horizontal__242469__:after {content:'';display:block;clear:both}
	.text_horizontal__242469__ .title__242469__ {box-sizing:border-box;float:left;margin:0;min-width:200px;padding-right:20px}
	.text_horizontal__242469__ .text__242469__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__242469__ .title__242469__ {font-size:15px}
	.text_horizontal__242469__ .text__242469__ {font-size:15px}
}

/*     242468 : 실선      */
.solid_line__242468__ {display:block;position:relative;width:100%;height:30px}
.solid_line__242468__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__242468__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__242468__ {height:20px}
}

/*     242471 : 제목&내용 가로형      */
.text_horizontal__242471__ .title__242471__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;text-align:center;
}
.text_horizontal__242471__ .text__242471__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0; text-align:center;}

@media all and (min-width:768px){
	.text_horizontal__242471__:after {content:'';display:block;clear:both}
	.text_horizontal__242471__ .title__242471__ {box-sizing:border-box;float:left;margin:0;min-width:200px;padding-right:20px}
	.text_horizontal__242471__ .text__242471__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__242471__ .title__242471__ {font-size:15px}
	.text_horizontal__242471__ .text__242471__ {font-size:15px}
}

/*     242472 : 실선      */
.solid_line__242472__ {display:block;position:relative;width:100%;height:30px}
.solid_line__242472__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__242472__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__242472__ {height:20px}
}

/*     242473 : 한줄 텍스트      */
.text__242473__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__242473__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__242473__ p {font-size:15px}
}

/*     242474 : 실선      */
.solid_line__242474__ {display:block;position:relative;width:100%;height:30px}
.solid_line__242474__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__242474__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__242474__ {height:20px}
}

/*     245039 : 고객센터      */
.img_ratio__245039__ {display:table;table-layout:fixed;width:100%;background:#729fb7}
.img_ratio__245039__ * {box-sizing:border-box}
.img_ratio__245039__ .img_inner {display:table-cell;height:220px;padding:12px;text-align:center;vertical-align:middle}
.img_ratio__245039__ .img_inner .figure {display:block}
.img_ratio__245039__ .img_inner .figure img {vertical-align:top}
.img_ratio__245039__ .img_inner .caption {display:block;margin-top:5px}
.img_ratio__245039__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__245039__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__245039__ .img_inner .caption .cont {display:block;margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__245039__ .img_inner .caption .cont2 {color:#ffffff; font-size:16px}
.img_ratio__245039__ .img_inner .caption .cs_num {font-size:20px;font-weight:bold;color:#fff;letter-spacing:.03em}

@media (min-width:768px){
	.img_ratio__245039__ .img_inner {height:250px;padding:15px}
	.img_ratio__245039__ .img_inner .caption {margin-top:15px}
	.img_ratio__245039__ .img_inner .caption .title {font-size:18px}
	.img_ratio__245039__ .img_inner .caption .cont {display:block;margin-top:8px;padding-top:10px}
	.img_ratio__245039__ .img_inner .caption .cont:before {content:'';position:absolute;top:0;right:0;left:0;width:20px;height:1px;margin:0 auto;background:#fff}
	.img_ratio__245039__ .img_inner .caption .cs_num {margin-top:8px}
}

@media (min-width:1024px){
	.img_ratio__245039__ .img_inner {height:320px;padding:20px}
	.img_ratio__245039__ .img_inner .caption {margin-top:20px}
	.img_ratio__245039__ .img_inner .caption .title {font-size:22px}
	.img_ratio__245039__ .img_inner .caption .cont {margin-top:15px;padding-top:18px;font-size:14px}
	.img_ratio__245039__ .img_inner .caption .cs_num {margin-top:12px;font-size:25px}
}

/*     245040 : 고객센터      */
.img_ratio__245040__ {display:table;table-layout:fixed;width:100%;background:#a6bf6c}
.img_ratio__245040__ * {box-sizing:border-box}
.img_ratio__245040__ .img_inner {display:table-cell;height:220px;padding:12px;text-align:center;vertical-align:middle}
.img_ratio__245040__ .img_inner .figure {display:block}
.img_ratio__245040__ .img_inner .figure img {vertical-align:top}
.img_ratio__245040__ .img_inner .caption {display:block;margin-top:5px}
.img_ratio__245040__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__245040__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__245040__ .img_inner .caption .cont {display:block;margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__245040__ .img_inner .caption .cont2 {color:#ffffff; font-size:16px}
.img_ratio__245040__ .img_inner .caption .cs_num {font-size:20px;font-weight:bold;color:#fff;letter-spacing:.03em}

@media (min-width:768px){
	.img_ratio__245040__ .img_inner {height:250px;padding:15px}
	.img_ratio__245040__ .img_inner .caption {margin-top:15px}
	.img_ratio__245040__ .img_inner .caption .title {font-size:18px}
	.img_ratio__245040__ .img_inner .caption .cont {display:block;margin-top:8px;padding-top:10px}
	.img_ratio__245040__ .img_inner .caption .cont:before {content:'';position:absolute;top:0;right:0;left:0;width:20px;height:1px;margin:0 auto;background:#fff}
	.img_ratio__245040__ .img_inner .caption .cs_num {margin-top:8px}
}

@media (min-width:1024px){
	.img_ratio__245040__ .img_inner {height:320px;padding:20px}
	.img_ratio__245040__ .img_inner .caption {margin-top:20px}
	.img_ratio__245040__ .img_inner .caption .title {font-size:22px}
	.img_ratio__245040__ .img_inner .caption .cont {margin-top:15px;padding-top:18px;font-size:14px}
	.img_ratio__245040__ .img_inner .caption .cs_num {margin-top:12px;font-size:25px}
}

/*     245041 : 고객센터      */
.img_ratio__245041__ {display:table;table-layout:fixed;width:100%;background:#d27371}
.img_ratio__245041__ * {box-sizing:border-box}
.img_ratio__245041__ .img_inner {display:table-cell;height:220px;padding:12px;text-align:center;vertical-align:middle}
.img_ratio__245041__ .img_inner .figure {display:block}
.img_ratio__245041__ .img_inner .figure img {vertical-align:top}
.img_ratio__245041__ .img_inner .caption {display:block;margin-top:5px}
.img_ratio__245041__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__245041__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__245041__ .img_inner .caption .cont {display:block;margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__245041__ .img_inner .caption .cs_num {font-size:20px;font-weight:bold;color:#fff;letter-spacing:.03em}

@media (min-width:768px){
	.img_ratio__245041__ .img_inner {height:250px;padding:15px}
	.img_ratio__245041__ .img_inner .caption {margin-top:15px}
	.img_ratio__245041__ .img_inner .caption .title {font-size:18px}
	.img_ratio__245041__ .img_inner .caption .cont {display:block;margin-top:8px;padding-top:10px}
	.img_ratio__245041__ .img_inner .caption .cont:before {content:'';position:absolute;top:0;right:0;left:0;width:20px;height:1px;margin:0 auto;background:#fff}
	.img_ratio__245041__ .img_inner .caption .cs_num {margin-top:8px}
}

@media (min-width:1024px){
	.img_ratio__245041__ .img_inner {height:320px;padding:20px}
	.img_ratio__245041__ .img_inner .caption {margin-top:20px}
	.img_ratio__245041__ .img_inner .caption .title {font-size:22px}
	.img_ratio__245041__ .img_inner .caption .cont {margin-top:15px;padding-top:18px;font-size:14px}
	.img_ratio__245041__ .img_inner .caption .cs_num {margin-top:12px;font-size:25px}
}

